SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000487: ekwipunek - wyswietlanie 25 przedmiotow (jednego brak) - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000487Otchlan 1.3 betaBlad silnikapublic2010-09-26 21:522013-01-04 13:51
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000487: ekwipunek - wyswietlanie 25 przedmiotow (jednego brak)
Descriptionmam 25 przedmiotow na liscie w ekwipunku.
wtedy na pierwszym ekranie wyswietla mi sie tylko jeden przedmiot, a na drugim jedynie 23 - brakuje 2. na liscie.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000654)
Eru (reporter)
2010-09-26 22:34

ma teraz jeszcze wiecej przedmiotow i nie wyswietla mi juz w ogole tych poczatkowych
(0000668)
Weq (administrator)
2010-10-03 10:36

"... i mam wlaczone grupowanie przedmiotow po typie ;)"

Drobny szczegol, na ktorym stracilem godzine :P

- Issue History
Date Modified Username Field Change
2010-09-26 21:52 Eru New Issue
2010-09-26 22:34 Eru Note Added: 0000654
2010-10-03 10:36 Weq Note Added: 0000668
2010-10-03 10:36 Weq Status new => resolved
2010-10-03 10:36 Weq Resolution open => fixed
2010-10-03 10:36 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed
2013-01-04 13:51 Weq Summary ekwipunek - wyswietlanie => ekwipunek - wyswietlanie 25 przedmiotow (jednego brak)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker